Error

two or more packages specified (libags-gui0 libsane-extras)